For the complete documentation index, see llms.txt. This page is also available as Markdown.

List layout conversions

List conversions for a import layout

get
/tenants/{tenantUid}/imports/templates/{importTemplateUid}/layouts/{importLayoutUid}/conversions
Authorizations
AuthorizationstringRequired

Token received from the auth service

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
importTemplateUidstringRequired

Reference to a import template.

Pattern: ^[A-Za-z0-9-_]+
importLayoutUidstringRequired

Reference to a import layout.

Pattern: ^[A-Za-z0-9-_]+
Query parameters
pageNumberintegerOptional

Reference to a specific page in a result set.

pageSizeintegerOptional

The number of items per page in a result set.

sortBystringOptional

Defines which field the resource list is sorted by.

sortDirectionstring · enumOptional
ENUMDescription
ASCSort in ascending order
DESCSort in descending order
Possible values:
Responses
200

Example response

application/json
get/tenants/{tenantUid}/imports/templates/{importTemplateUid}/layouts/{importLayoutUid}/conversions
GET /v2/tenants/{tenantUid}/imports/templates/{importTemplateUid}/layouts/{importLayoutUid}/conversions HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
200

Example response

{
  "items": [
    {
      "conversionUid": "text",
      "createdAt": "2026-01-01T00:00:00.000Z",
      "createdBy": "text",
      "lastModifiedAt": "2026-01-01T00:00:00.000Z",
      "lastModifiedBy": "text",
      "fromValue": "text",
      "toValue": "text"
    }
  ],
  "paging": {
    "pageNumber": 1,
    "pageSize": 1,
    "totalCount": 1
  }
}

Last updated

Was this helpful?